Articles

 Changing .htaccess for Joomla 3.0 to use PHP version 5.3.x

Joomla 3.0 require PHP version 5.3 and above to run. All our servers support (i.e. are capable of...

 How to Rub Joomla CMS on Google App Engine

Before we start, please do this simple tutorial to understand the basics of...

 How to make a Joomla 3.0 SEF (Search Engine Friendly)

Search Engine Optimization competition is getting tougher everyday and therefore it is important...